Aggiornamento urgente per bug di JOOMLA

E’ stato scoperto recentemente un bug di Joomla che permette ad eventuali aggressori l’esecuzione di codice malevolo sui server che usano il noto CMS.
Si stima che siano circa 2,8 milioni i siti web che utilizzano questo CMS, e tutti sono di fatto attaccabili se non viene effettuato l’aggiornamento alla nuova versione: “Considerato che la vulnerabilità è stata trovata in un modulo essenziale che non richiede alcuna estensione, tutti i siti che usano Joomla 3.2 o versioni precedenti sono vulnerabili.
Il bug permette l’esecuzione di comandi con rischi di perdita e furto di dati, possibilità di modificare il sito o di sfruttare il server per attaccare altri siti.

Consigliamo quindi ai tutti i possessori di un sito sviluppato su Joomla di verificare al più presto la versione del CMS ed effettuare l’eventuale aggiornamento alla versione più recente.

Se ti serve aiuto per la verifica o l’aggiornamento non esitare a contattarci!